Bug 151050 - [PATCH] devel/rubygem-notify: update to 0.3.0
Summary: [PATCH] devel/rubygem-notify: update to 0.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-29 05:50 UTC by Philip M. Gollucci
Modified: 2010-09-30 02:00 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-notify-0.3.0.patch (1.21 KB, patch)
2010-09-29 05:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-09-29 05:50:00 UTC
- Update to 0.3.0

Port maintainer (ports@c0decafe.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-29 05:50:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-09-29 05:50:09 UTC
Maintainer of devel/rubygem-notify,

Please note that PR ports/151050 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151050

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-09-29 05:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-29 05:53:59 UTC
Responsible Changed
From-To: ruby->pgollucci

I'll take it.
Comment 5 ports@c0decafe.net 2010-09-29 18:02:43 UTC
Hello,

On Wed, Sep 29, 2010 at 7:50 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/151050

looks cool, thanks.
Comment 6 Philip M. Gollucci freebsd_committer 2010-09-29 21:58:45 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 dfilter service freebsd_committer 2010-09-30 01:58:45 UTC
pgollucci    2010-09-30 00:58:38 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-notify Makefile distinfo 
  Log:
  - Update to 0.3.0
  
  PR:             ports/151050
  Submitted by:   myself (pgollucci)
  Approved by:    ports@c0decafe.net (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.4       +2 -1      ports/devel/rubygem-notify/Makefile
  1.2       +3 -3      ports/devel/rubygem-notify/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-09-30 01:59:01 UTC
State Changed
From-To: open->closed

Committed, Thanks!